.u-section-1 .u-sheet-1 {
  min-height: 107px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 25px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 13px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-2 .u-text-1 {
  width: 754px;
  font-size: 2.25rem;
  margin: 40px auto 0;
}

.u-section-2 .u-image-1 {
  width: 978px;
  height: 545px;
  object-position: 50% 65.38%;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 50px 81px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 524px;
    margin-top: 38px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 35px 0 -485px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 401px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -427px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 14px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 856px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-image: url("images/_DSC4755.JPG");
  background-position: 50% 76.26%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-image: url("images/DSC_7151.JPG");
  background-position: 50% 50%;
  background-size: auto 115%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 393px;
  background-image: url("images/DSC_7487.JPG");
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 393px;
  background-image: url("images/DSC_7480.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-3 {
    min-height: 324px;
  }

  .u-section-3 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-2 {
    min-height: 248px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-3 .u-image-1 {
    min-height: 176px;
  }

  .u-section-3 .u-image-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-3 {
    min-height: 351px;
  }

  .u-section-3 .u-image-4 {
    min-height: 176px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 244px;
}

.u-section-4 .u-text-1 {
  margin: 25px 90px -120px 73px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -159px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 856px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-image-1 {
  min-height: 393px;
  background-image: url("images/DSC_4116.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 393px;
  background-image: url("images/DSC_4223.JPG");
  background-position: 69.33% 50%;
  background-size: auto 115%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 393px;
  background-image: url("images/DSC_4208.JPG");
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 393px;
  background-image: url("images/DSC_4360.JPG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-image-1 {
    min-height: 324px;
  }

  .u-section-5 .u-image-2 {
    min-height: 324px;
  }

  .u-section-5 .u-image-3 {
    min-height: 324px;
  }

  .u-section-5 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-5 .u-image-1 {
    min-height: 248px;
  }

  .u-section-5 .u-image-2 {
    min-height: 248px;
  }

  .u-section-5 .u-image-3 {
    min-height: 248px;
  }

  .u-section-5 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-5 .u-image-1 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-5 .u-image-1 {
    min-height: 176px;
  }

  .u-section-5 .u-image-2 {
    min-height: 351px;
  }

  .u-section-5 .u-image-3 {
    min-height: 351px;
  }

  .u-section-5 .u-image-4 {
    min-height: 176px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50px;
}.u-section-7 .u-sheet-1 {
  min-height: 2393px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 26px 81px 0;
}

.u-section-7 .u-image-1 {
  width: 978px;
  height: 700px;
  margin: 17px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 26px 81px 0;
}

.u-section-7 .u-image-2 {
  width: 978px;
  height: 800px;
  margin: 41px auto 0 81px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 540px;
  margin: 50px auto -56px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2363px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 673px;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 769px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: 357px;
    margin-top: 26px;
    margin-bottom: -7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2330px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 515px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 386px;
    margin-top: 37px;
    margin-left: 81px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -151px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2389px;
  }

  .u-section-7 .u-image-1 {
    height: 243px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-7 .u-image-2 {
    height: 381px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    font-size: 1.33333rem;
    margin-left: 0;
    margin-right: 0;
  }
}